.txtfec {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #003366;
}
.txtsec {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #003366;
}
.txtpie {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #999999;
}
.telemaco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #003399;
}
.txtcont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #003366;
}
ul, ol{
	list-style: none;
}
#menu{
	font-family:Century Gothic, Arial, helvetica, sans-serif;
	font-size:11px;
	float:left;
	/*clear:right;
	display:inline;
	margin-left:0px;
	padding-left:0px;*/
}
#menu ul{margin:0;padding:0;}
	#menu ul li{
		list-style-type:none;
		display:block;
		float:left;
		margin:3px 3px 3px 0px;
		padding:3px;
		border:solid #cccccc 1px;
		border-left-width:1px;
	}
	#menu ul li a{
		text-decoration:none;
		text-transform:capitelize;
		color:#000000;
	}
	#menu ul li a:hover{
		list-style:none;
		color:#BA5257;
	}
	#menu ul li a:active{
		border:solid #FFFFFF 0px;	
	}
#contenido1, #contenido2, #contenido3, #contenido4{
	font-family:Arial, helvetica, sans-serif;
	font-size:11px;
	line-height:16px;
	text-align:justify;
	/*float:left;*/
	clear:left;
	/*display:block;*/
	border:solid #CCCCCC 1px;
	width:825px;
	padding:5px;
}